#stacks_in_317_page4{
	display: none;
}

@font-face {
    font-family: 'Lanna';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/TF-Lanna.ttf') format('truetype'),
         url('../') format('opentype');
    
}




	h1{
		font-family: 'Lanna', sans-serif ;
		
	}



h2, h3, h4, h5, h6{
	font-family: 'Lanna', sans-serif ;
	
}



.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_318_page4 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_318_page4 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_323_page4 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_323_page4 {
		display: none !important;
	}
}
